Skip to main content
GET
curl

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

session_id
string
required

Stripe checkout session identifier returned when creating checkout; a paid session can finalize a consultation.

Response

No response body

session_status
string | null

Session status returned or accepted by this contract.

payment_status
string | null

Payment status returned or accepted by this contract.

consultation_id
string | null

Consultation id returned or accepted by this contract.

currency
string | null

Currency returned or accepted by this contract.

customer_email
string | null

Customer email returned or accepted by this contract.

line_item_label
string | null

Line item label returned or accepted by this contract.

first_name
string | null

First name returned or accepted by this contract.

plan
string | null

Plan returned or accepted by this contract.

purchase_event_id
string | null

Purchase event id returned or accepted by this contract.

treatment_id
string | null

Treatment id returned or accepted by this contract.

category_code
string | null

Category code returned or accepted by this contract.

paid
boolean

Paid returned or accepted by this contract.

is_free
boolean

Is free returned or accepted by this contract.

amount
integer | null

Amount returned or accepted by this contract.